收藏
回答

微信开发者工具能不能支持下emmet

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 需求 macOS 1.02.1808300

之前用其他的编辑器、ide基本都支持emmet

现在用微信开发者工具开发小程序,感觉很不习惯,必要的简写不支持,效率降低了30%,

另外方法、样式的直接跳转查看也没有,效率再降20%


请问官方有这方面的支持计划吗?

我看到不少同事都是拿开发者工具来预览一下效果,根本就没有在里面写代码,都是用其他工具写,两个工具来回切换,这种现状是你们所期望的?


最后一次编辑于  2018-12-11  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏